/* Sep Workshop */
html[lang=zh-MO] .more::after {top: auto;}


/*addational for MO 2017.9.9*/
#ac-globalfooter .ac-gf-buystrip-hero-title:lang(zh-MO){font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;}

#ac-globalfooter .ac-gf-buystrip-hero:lang(zh-MO),
#ac-globalfooter .ac-gf-sosumi p:lang(zh-MO), 
#ac-globalfooter .ac-gf-sosumi li:lang(zh-MO),
#ac-globalfooter .ac-gf-breadcrumbs-path:lang(zh-MO),
#ac-globalfooter .ac-gf-directory-column-section-title:lang(zh-MO),
#ac-globalfooter:lang(zh-MO),
#ac-globalfooter .ac-gf-directory:lang(zh-MO),
#ac-globalnav .ac-gn-link:lang(zh-MO){font-family: "SF Pro HK", "SF Pro Text", "SF Pro Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;}


sup.big_size { font-size: 1em; bottom: 0 }



/* 2018-9-4 workshop */
.section-program-guide .description h3:lang(zh-MO),
.section-program-guide .description h3.ellipsis:lang(zh-MO),
.section-program-guide .description span:lang(zh-MO){
font-family: 'PingFang HK', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; font-size: 16px;
}